eID middleware |

# eIDMW::PTEID_ExUnknown Class Reference

Exception class Release Needed (error code = EIDMW_ERR_UNKNOWN). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExUnknown:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExUnknown ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExUnknown ()
| Destructor.

## Detailed Description

Exception class Release Needed (error code = EIDMW_ERR_UNKNOWN).

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExUnknown::PTEID_ExUnknown | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExUnknown::~PTEID_ExUnknown | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h